@import url('https://fonts.googleapis.com/css2?family=Lato&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');

* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: "Roboto Condensed", sans-serif;
}

.fav-flex {
	display: flex;
	gap: 30px;
}

.head-background img {
	pointer-events: none;
	padding-right: 5px;
}

.fav {
	display: flex;
	align-items: center;
}

.top-header {
	display: flex;
	align-items: center;
	gap: 5px;
}

.top-header-sec {
	padding: 10px 0;
	background: #3a3a3a;
	color: #fff;
	max-width: 1600px;
	margin: 0 auto;
}

ul.navigation {
	display: flex;
	justify-content: center;
	list-style: none;
	max-width: 1140px;
	margin: 0 auto;
}

.top-header {
	display: flex;
	align-items: center;
	gap: 5px;
}

input#drop {
	display: none;
}

.navigation a {
	text-decoration: none;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
}

.navigation li a {
	display: flex;
	align-items: center;
	column-gap: 5px;
}

.navigation li a:hover {
	background: #37bb96;
}

.main_menu .toggle {
	display: none;
}

.main_menu #drop {
	display: none;
}

.header {
	padding: 10px 0;
	background: #202020;
	color: #fff;
}

.header-top-left {
	display: flex;
	align-items: center;
	justify-content: center;
}

.banner {
	text-align: center;
}

.header p {
	margin: 0;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	font-size: 13px;
}

.navigation li a {
	display: flex;
	align-items: center;
	column-gap: 5px;
	padding: 16px 42px;
	text-transform: uppercase;
	font-weight: 700;
	font-family: 'Lato', sans-serif;
	font-size: 24px;
	color: #fff;
}

.head-background {
	max-width: 1140px;
	margin: 0 auto;
}

.header-top-left span {
	text-transform: uppercase;
	font-weight: 700;
	color: #fff;
	padding-left: 1px;
	font-size: 14px;
}

.bottom-header {
	padding: 26px 0;
}

.promo {
	display: flex;
	align-items: center;
	gap: 6px;
}

.promo-text h3 {
	font-size: 16px;
	font-weight: 400;
	color: #65686e;
}

.promo-text h4 {
	font-size: 23px;
	font-weight: 700;
	color: #37bb96;
	text-transform: uppercase;
}

.menu-bar {
	background: #3a3a3a;
	margin: 0 auto;
	max-width: 1600px;
}

img {
	max-width: 100%;
}

.product-title p {
	margin: 0;
	font-size: 20px;
}

.product-title {
	max-width: 1140px;
	margin: 0 auto;
	background: #1a1a1a;
	color: white;
	font-weight: bold;
}

.product-description-title {
	margin-top: 50px;
}

.product-border {
	padding: 0px 0;
}

.product-heading h2 {
	font-size: 30px;
	text-transform: uppercase;
	padding-bottom: 24px;
	border-bottom: 1px solid #b8b8b8;
	position: relative;
}

.desc p {
	margin: 30px 0;
}

.product-heading h2 span::before {
	position: absolute;
	content: "";
	width: 13%;
	height: 17px;
	top: 44px;
	left: 0;
	border-bottom: 4px solid #b8b8b8;
}

.back-image {
	max-width: 1140px;
	margin: 0 auto;
	background: url(../images/free-fast-img.png);
	background-size: cover;
	margin-top: 30px;
}


.why-choose {
	background: #202020;
	color: #fff;
	width: 100%;
	max-width: 1600px;
	margin: 0 auto;

}

.why-choose-left {
	max-width: 500px;
	margin: 0 auto;
	padding: 50px 10px 46px;
	position: relative;
	z-index: 9;
}

.why-choose-right {
	position: relative;
	height: 100%;
	background: #fefefe;
	display: flex;
	align-items: center;
}

.why-choose-left h2 {
	font-size: 35px;
	text-transform: uppercase;
	border-bottom: 2px solid #fff;
	padding-bottom: 24px;
	letter-spacing: 2px;
	font-weight: 700;
	font-family: "Roboto Condensed", sans-serif;
	color: #fff;
}


.why-choose-left ul {
	margin-top: 45px;
	list-style: none;
}

.why-choose-left ul li:not(:last-child) {
	margin-bottom: 20px;
}

.why-choose-left ul li::before {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	display: block;
	border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;
	width: 8px;
	height: 8px;
	transform: translate(-50%, -50%) rotate(-45deg);
}

.why-choose-left ul li {
	position: relative;
	padding-left: 16px;
	text-transform: uppercase;
	font-size: 22px;
	letter-spacing: 2px;
	font-weight: 500;
	font-family: "Roboto Condensed", sans-serif;
}

.why-choose-right {
	position: relative;
}

.badges {
	max-width: 1140px;
	margin: 0 auto;
	margin-top: 45px;
	max-width: max-content;
}

.row {
	max-width: 100% !important;
	margin: 0 auto !important;
}

.product-description-title .container {
	padding: 0;
}

.services {
	display: flex;
	align-items: center;
}

.service-text p {
	margin-bottom: 0px;
}

.service-text {
	margin-left: 5px;
	text-transform: uppercase;
	color: #000;
}

.service-text h3 {
	font-family: "Roboto Condensed", sans-serif;
	color: #28597a;
}

.service-text p {
	margin-bottom: 0px;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 18px;
}

.flex-services {
	display: flex;
}

.not-flex {
	display: flex !important;
	flex-direction: column;
	justify-content: center;
}

.service-sub-text p {
	margin-top: 0;
	margin: 15px 0px;
	font-size: 20px;
	text-transform: uppercase;
	font-family: 'Lato', sans-serif;
	font-weight: 600;
	letter-spacing: 1px;
}

.back-bottom-header {
	max-width: 1140px;
	margin: 0 auto;
}

.shipping .title {
	margin-top: 30px;
}

.inner_content.btm-shaddow li {
	list-style: none;
	border: 1px solid #c5c5c5;
	border-top: 0;
}

.left .title h2 img {
	margin-right: 8px;
}

.inner_content.btm-shaddow li:hover {
	background: #5de054;
}

.inner_content.btm-shaddow ul li a {
	padding: 14px 10px;
}

.inner_content.btm-shaddow li a {
	color: #000;
	font-size: 14px;
	text-decoration: none;
	width: 100%;
	display: block;
}

.ship-img {
	padding: 30px 20px;
	border: 1px solid #c5c5c5;
	border-top: 0;
}

.inner_content.btm-shaddow img {
	padding-right: 7px;
}

.title h2 {
	background-color: #f4f4f4;
	font-size: 20px;
	color: #202020;
	text-align: left;
	padding: 12px 10px;
	font-weight: 700;
	text-transform: uppercase;
	border-top-left-radius: 13px;
	border-top-right-radius: 13px;
}

/*==================================== gallery =====================================================*/
.theme-box {
	margin: 0px auto 40px;
}

.item-description-text.theme-box {
	margin: 0;
}

#gallery {
	border: 0px solid #dddddd;
	box-sizing: border-box;
	height: auto;
	margin: 0px auto 0px;
	padding: 0px;
	position: relative;
	text-align: center;
	width: 540px;
	border-top: 0px;
	box-shadow: none;
	border-radius: 0px 0px 10px 10px;
}

#gallery #slides {
	display: inline-block;
	height: auto;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
	z-index: 500;
	width: 100%;
	margin: 15px auto 0px;
}

#gallery #slides div ul {
	display: table;
	height: auto;
	list-style: outside none none;
	margin: 0px auto 0;
	padding: 0;
	width: auto;
}

.box-item-1 {
	display: grid;
	grid-template-columns: unset;
}

.box-item {
	display: block !important;
	grid-template-columns: unset !important text-align: center !important margin: 0 auto !important
}

#gallery #slides div ul li:nth-of-type(1) {
	margin-left: 0px;
}

#gallery #slides div ul li {
	margin: 0px 0px 0px 10px;
	float: left;
	margin-bottom: 0px;
	background: #fff;
}

#gallery #slides div ul li:last-child {
	margin-right: 0;
}

#gallery .big-img-wpr {
	box-sizing: border-box;
	display: inline-block;
	height: 540px;
	margin: 0 auto;
	max-width: 540px;
	vertical-align: middle;
	width: 100%;
}

#gallery div.img-wpr {
	background-color: #fff;
	border: 1px solid #c8c3c3;
	bottom: 0;
	box-sizing: border-box;
	height: 100%;
	left: 0px;
	max-height: 540px;
	max-width: 540px;
	position: absolute;
	right: 0;
	top: 0px;
	width: 540px;
	margin: 0px auto 0px;
}

#gallery div.img-wpr .img-box {
	height: 100%;
	position: relative;
	vertical-align: middle;
	width: 100%;
}

#gallery div.img-wpr .big-img {
	bottom: 0;
	height: auto;
	left: 0;
	margin: auto;
	max-height: 535px;
	max-width: 535px;
	position: absolute;
	right: 0;
	top: 0;
	vertical-align: middle;
	width: auto;
	border: 0px solid #d8d8d8;
	width: auto;
}

#gallery .thumb {
	background-color: transparent;
	border: 0px solid #f00;
	box-sizing: border-box;
	cursor: pointer;
	display: block;
	height: 80px;
	left: 0;
	position: relative;
	right: 0px;
	width: 80px;
	z-index: 2;
	border: 1px solid #d8d8d8;
	margin-bottom: 0;
}

.thumb-img[src=""],
.thumb-img[src=""]+.thumb {
	display: none !important;
}

.thumb-wpr {
	position: relative;
}

#gallery .thumb-img {
	bottom: 0;
	height: auto;
	left: 0;
	margin: auto;
	max-height: 100%;
	max-width: 100%;
	position: absolute;
	right: 0;
	top: 0;
	vertical-align: middle;
	width: auto;
	z-index: 1;
}

#gallery #slides div:first-child ul:first-child li:first-child .img-wpr {
	z-index: 1;
}

#gallery #slides input {
	display: none;
}

#gallery #slides input:checked~.img-wpr {
	z-index: 2;
}

#gallery #slides div ul li:only-child .thumb-wpr {
	display: none;
}

#gallery #slides div ul li:only-#gallery {
	left: 0px;
	margin: 0 auto;
}

@media only screen and (max-width: 768px) {
	#gallery {
		padding: 10px;
	}

	#gallery .thumb {
		height: 50px;
		width: 50px;
	}

	#gallery #slides div ul li {
		display: inline-block;
		margin-bottom: 0;
		margin-left: 2px;
		margin-top: 0;
	}

	#gallery div.img-wpr,
	#gallery .big-img-wpr {
		height: 350px;
		left: 0;
		margin: 0 auto 10px;
		right: 0;
		top: 15px;
		width: 90%;
	}
}

.org-content {
	width: 100%;
	max-width: 1140px;
	margin: 0px auto;
	display: table;
	padding: 30px;
}

.product-title {
	padding: 14px 0;
	background: #f4f4f4;
	color: #202020;
	font-size: 20px;
	font-weight: 700;
	text-align: center;
	border-top-left-radius: 13px;
	border-top-right-radius: 13px;
}

.product-description-image {
	margin: 48px 0;
}

.product-title p {
	margin: 0;
	font-family: oswald, sans-serif;
}

.title-p {
	padding: 0 !important;
}



/*------------------------------------------------------------------end img gallery-----------------------------------------------------------------*/
.org-listingarea-box {
	max-width: 1140px;
	margin: 0 auto;
	padding: 0px 10px;
}

.desc-hedtitle {
	text-align: center;
	background: #28597a;
	color: #fff;
	padding: 14px 0;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 22px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	text-transform: uppercase;
}

.about-img {
	margin: 30px auto;
	text-align: center;
}

.item-title h2 {
	background-color: #101010;
	font-size: 18px;
	color: #fff;
	font-weight: 600;
	text-align: center;
	padding: 12px 15px;
	font-family: 'Montserrat', sans-serif;
	margin: 0;
}

.desc-title {
	background-color: #101010;
	font-size: 18px;
	color: #fff;
	font-weight: 600;
	text-align: center;
	padding: 12px 15px;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
}

.item-description-text {
	font-size: 14px;
	color: #333;
	line-height: 25px;
	text-align: justify;
	font-family: 'Montserrat', sans-serif;
	padding: 20px;
}

.theme-box {
	margin: 0px auto 30px;
	display: flex;
	gap: 30px;
}

.gallery-img {
	margin-top: 50px;
}

.fa-regular.fa-circle-check {
	padding-right: 5px;
	color: #556e2a;
}

.details {
	padding: 30px 0;
}

.details p {
	display: flex;
	align-items: baseline;
	font-weight: 600;
	font-size: 15px;
	color: #333;
}

.fav a {
	text-decoration: navajowhite;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	font-family: lato;
	display: flex;
	align-items: center;
}

.right-feed {
	display: flex;
	gap: 30px;
}

.container {
	max-width: 1170px;
	padding: 0;
}

.description-title {
	background: #3a3a3a;
	width: 100%;
	color: #fff;
	padding: 15px 22px;
	border-top-left-radius: 13px;
	border-top-right-radius: 13px;
	letter-spacing: 1px;
}

.description-text {
	width: 100%;
	padding: 10px 10px;
	border: 1px solid #cccccc;
	margin-bottom: 30px;
}

.description-text img {
	padding: 6px 0;
}

/*===========Tab=============*/
.tab-conatiner {
	width: 100%;
}

.tabs1 {
	display: flex;
	justify-content: space-between;
	padding-top: 30px;
}

.tabs {
	clear: both;
	padding: 0px;
	margin: 0px 0 0 0;
	float: left;
	width: 100%;
}

.tabs label {
	-webkit-box-ordinal-group: 2;
	-webkit-order: 1;
	-ms-flex-order: 1;
	order: 1;
	display: block;
	padding: 0 0 0 0px;
	cursor: pointer;
	-webkit-transition: background ease 0.2s;
	transition: background ease 0.2s;
	width: 17.5%;
	margin-left: 0;
	float: left;
	text-align: center;
	color: #232323;
	box-sizing: border-box;
	font-size: 20px;
	height: 58px;
	line-height: 58px;
	clear: both;
	/* border: 0; */
	position: absolute;
	/* border: 1px solid #d8d8d8 !important; */
	letter-spacing: 0;
	text-transform: uppercase;
	text-align: left;
}

.tabs input[type="radio"]:checked+label img {
	margin-right: 5px;
	filter: brightness(1);
}

.tabs label a {
	color: #fff;
	text-decoration: none;
	height: 58px;
	padding: 14px 8px;
}


.tabs label:hover::after {
	position: absolute;
	content: "";
	background: url("../images/tab-icon_roll.png") no-repeat scroll center top / 100%;
	border: none !important;
	width: 8px;
	height: 17px;
	top: 21px;
}

.tabs input[type="radio"]:checked+label {
	border: none !important;
}

.tabs input[type="radio"]:checked+label::after {
	position: absolute;
	content: "";
	right: -7px;
	background: url("../images/tab-icon_roll.png") no-repeat scroll center top / 100%;
	border: none !important;
	width: 8px;
	height: 17px;
	top: 21px;
}

.tabs label img {
	margin-right: 5px;
	filter: invert(0%) sepia(5%) saturate(7482%) hue-rotate(261deg) brightness(0%) contrast(106%);
}

label.nomarginleft {}

.tabs input[id="tab2"]~label {
	margin-top: 72px;
}

.tabs input[id="tab3"]~label {
	margin-top: 143px;
}

.tabs input[id="tab4"]~label {
	margin-top: 217px;
}

.tabs input[id="tab5"]~label {
	margin-top: 289px;
}

.tabs input[id="tab6"]~label {
	margin-top: 361px;
}

.tabs input[id='tab7']~label {
	margin-top: 330px;
}

.tabs input[id='tab8']~label {
	margin-top: 385px;
}

.tabs input[id='tab9']~label {
	margin-top: 440px;
}

.tabs input[id='tab10']~label {
	margin-top: 495px;
}

.tabs input[id='tab11']~label {
	margin-top: 550px;
}

.tabs input[id='tab12']~label {
	margin-top: 605px;
}

.tabs .tab {
	font-family: 'Open Sans', sans-serif;
	width: 74.8%;
	display: none;
	float: right;
	padding: 15px 0px;
	text-align: left;
	line-height: 20px;
	font-size: 14px;
	color: #333333;
	box-sizing: border-box;
	position: relative;
	right: 0;
	z-index: 1;
	min-height: 346px;
	background: #fff;
}

.tab-section {
	margin: 0px 0 60px;
}

.tabs .tab ul {
	padding: 0px;
}

.tabs .tab p,
.tabs .tab ul li {
	font-size: 18px;
	color: #333;
	text-align: justify;
	list-style: none;
	font-family: 'Lato', sans-serif;
	line-height: 30px;
}

.est-wrapcens p {
	font-size: 12px;
	margin: 0 auto;
	padding: 5px 0px;
	font-family: 'Open Sans', sans-serif;
}

.tabs .tab p strong {
	color: #000;
}

.tabs .tab a {
	color: black;
}

.tabs input[type="radio"] {
	position: absolute;
	opacity: 0;
}

.tabs input[type="radio"]:checked+label {
	padding-top: 35px;
}

.tabs input[type="radio"]:checked+label+.tab {
	display: block;
}

.tab h4 {
	font-size: 22px;
	font-weight: 600;
	color: #ff6000;
	margin-bottom: 25px;
}

.image-box img {
	width: 100%;
}

.tabs .tab,
.tabs label {
	-webkit-box-ordinal-group: NaN;
	-webkit-order: initial;
	-ms-flex-order: initial;
	order: initial;
}

.tabs {
	border: none;
	padding-top: 0;

	width: 100%;
}

.tabs label {
	width: 100%;
	margin: 0;
	display: inherit;
	flex: inherit;
	position: inherit;
	font-size: 15px;
	height: 35px;
	line-height: 35px;
	padding-left: 0px;
	padding-top: 4px;
	padding-bottom: 49px;
	font-size: 20px;
	padding-top: 14px;
}

.item-title h2 {
	background-color: #1a1a1a;
	font-size: 20px;
	color: #fff;
	font-weight: 400;
	text-align: center;
	padding: 12px 15px;
	font-family: 'Open Sans', sans-serif;
	margin: 0;
}

.desc-title {
	padding: 14px 0px;
	margin-left: 2px;
	font-size: 20px;
	font-weight: bold;
}

.tabs input[type="radio"]:checked+label {
	border: none !important;
	width: 100%;
	font-weight: bold;
	color: #37bb96;
}

.tabs .tab {
	width: 100%;
	min-height: inherit;
}

.tabs label:after {
	float: right;
	line-height: normal;
	padding: 0;
	margin: 8px 5px 0 0;
	position: absolute;
	right: 10px;
	content: url(../images/plus.png);
}


.tabs input[id="tab1"]~label,
.tabs input[id="tab2"]~label,
.tabs input[id="tab3"]~label,
.tabs input[id="tab4"]~label,
.tabs input[id="tab5"]~label {
	position: inherit;
	margin: 20px 0 0 0;
	font-weight: bold;
	border-bottom: 2px solid;
	display: flex;
	align-items: center;
	padding: 35px 0px;
	margin: 0;
	gap: 10px;
	font-size: 30px;
}

.tabs input[type="radio"]:checked+label:after {
	font-family: FontAwesome;
	margin: 8px 5px 0 0;
	position: absolute;
	right: 10px;
	content: url(../images/minus.png);
}

.tab-img {
	display: flex;
	margin-top: 40px;
	column-gap: 32px;
}

.tab-section .container {
	max-width: 1140px;
	margin: 0 auto;
}

.tabs.themebox i.fa-solid.fa-angle-down {
	padding: 5px 0px;
	margin-left: auto;
	color: #232323;
}

.tab-conatiner i.fa-solid.fa-angle-down {
	padding-right: 11px;
	padding-top: 6px;
	font-size: 22px;
}

.tabs input[type="radio"]:checked+label i.fa-solid.fa-angle-down {
	transform: rotate(900deg);
	margin-right: 0px;
	margin-top: 5px;
	color: #37bb96;
}

.tabs input[type="radio"]:checked+label+.tab {
	display: block;
	border-bottom: 2px solid #37bb96;
}

/*============================================================tabs end===================================================================*/
.ebay-text h2 {
	text-transform: uppercase;
	margin: 0px 0 40px;
	font-family: "Roboto Condensed", sans-serif;
	letter-spacing: 2px;
	font-size: 30px;
	font-weight: 600;
}

.ebay-shop {
	margin: 60px 0;
	text-align: center;
}

.ebay-text span:not(:last-child)::before {
	border-bottom: 4px solid #37bb96;
	content: "";
	position: absolute;
	width: 70%;
	top: 50px;
	left: 0;
}

.ebay-text span {
	position: relative;
	color: #37bb96;
}


.ebay-text p {
	color: #333333;
	line-height: 1.8;
	font-size: 20px;
}

.entry {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	gap: 25px;
	background: #101213;
	color: #fff;
	padding: 30px 15px;
	margin: 50px 0;
	border: 1px solid #fff;
	z-index: 9;
}

.name {
	height: 60px;
	font-size: 14px;
	font-family: 'Lato', sans-serif;
	margin: 0;
	line-height: 1.5;
}

.what-customers {
	text-align: center;
	color: #fff;
	position: relative;
	z-index: 9;
	padding-top: 30px;
}

.what-customers h3 {
	color: #fff;
	font-size: 30px;
	text-transform: uppercase;
	font-family: "Roboto Condensed", sans-serif;
	letter-spacing: 2px;
}

.customers {
	background: url(../images/feedback-back.png) center;
	object-fit: cover;
	background-size: cover;
}


.view-btn {
	z-index: 9;
	text-align: center;
	padding-bottom: 60px;
}

.view-btn a {
	padding: 17px 60px;
	color: #000;
	text-decoration: none;
	background: #f3b44e;
	border-radius: 30px;
	font-size: 14px;
	font-family: 'Lato', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
}

.footer .store .title {
	display: flex;
	justify-content: space-between;
	align-items: end;
	border-bottom: 1px solid #4d4d4d;
	padding-bottom: 7px;
	margin-bottom: 22px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.footer .store {
	max-width: 230px;
	width: 100%;
}

.desc_box .title {
	padding-bottom: 5px;
	border-bottom: 2px solid #bcbcbc;
	margin-bottom: 10px;
}

ul {
	list-style: none;
}

.text li:not(:last-child) {
	margin-bottom: 5px;
}

.text li a {
	text-decoration: none;
	color: #a6a6a6;
	text-transform: uppercase;
	font-weight: 600;
	font-family: 'Lato', sans-serif;
	letter-spacing: .5px;
	font-size: 12px;
}

.fa-solid.fa-arrow-right-long {
	margin-right: 5px;
}

.text li a:hover {
	color: #eb6002;
	transition: ease-in-all-10s;
}

.fa-solid.fa-envelope {
	margin-right: 7px;
}

.newsletter a {
	text-decoration: none;
	color: #eb6002;
	border-bottom: 2px solid;
	text-transform: uppercase;
	font-family: 'Lato', sans-serif;
	font-size: 13px;
}


.copyright p {
	margin: 0;
	font-size: 14px;
	font-family: 'Lato', sans-serif;
}

.desc_box .title h2 {
	background: #fff;
	color: #000;
	text-transform: capitalize;
	font-size: 30px;
	font-weight: 700;
	padding: 0px 0px 15px;
}

.description-title h2 {
	font-size: 22px;
	font-weight: 600;
	font-family: "Roboto Condensed", sans-serif;
	text-transform: uppercase;
	text-align: center;
}

.tab.description_content p {
	font-size: 15px;
	font-family: 'Lato', sans-serif;
	margin-bottom: 15px;
}

.description-text p {
	font-size: 15px;
	font-family: 'Lato', sans-serif;
	color: #333333;
	line-height: 28px;
	font-weight: bold;
}

.why-choose-back .col-sm-12.col-md-6.col-lg-6 {
	padding: 0;
}

.why-choose-left span {
	font-family: "Roboto Condensed", sans-serif;
}

.what-customers h5 {
	font-size: 16px;
	font-family: 'Lato', sans-serif;
	letter-spacing: 2px;
	margin-top: 5px;
}

.quote {
	font-weight: 600;
	font-family: 'lato', sans-serif;
	letter-spacing: 1px;
	font-size: 14px;
}

.footer .store .title h3 {
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	font-weight: 600;
}

.store.newsletter .text p {
	color: #a6a6a6;
	font-family: 'Lato', sans-serif;
	font-size: 13px;
	line-height: 1.5;
}

.copyright span {
	margin: 0px 3px;
}

.view-btn a:hover {
	background: transparent;
	border: 2px solid #37bb96;
	color: #37bb96;
}

th {
	border: 1px solid #000;
	color: #fff;
	padding: 5px 10px;
}

.table-blue {
	background: #ff5500;
}

.lounge .container {
	max-width: 1600px;
	margin: 0 auto;
}

.lounge {
	margin-bottom: 30px;
}

.lounge .col-sm-12.col-md-6.col-lg-6 {
	padding-right: 0;
	padding-left: 10px;
}

.lounge .col-sm-12.col-md-6.col-lg-6:first-child {
	padding-left: 0;
	padding-right: 10px;
}

.services-footer {
	background: #f4f4f4;
	padding: 32px 0 55px;
}

.service1 h3 {
	margin: 10px 0;
	text-transform: uppercase;
	font-size: 18px;
}

.service1 {
	font-family: 'Lato', sans-serif;
}

.service1 p {
	margin: 0;
	font-size: 14px;
}


@keyframes slidy {
	0% {
		left: 0%;
	}

	20% {
		left: 0%;
	}

	36% {
		left: -100%;
	}

	50% {
		left: -100%;
	}

	70% {
		left: -200%;
	}

	80% {
		left: -200%;
	}

	99% {
		left: -300%;
	}

	100% {
		left: -300%;
	}
}

body {
	margin: 0;
}

div#slider {
	overflow: hidden;
}

div#slider figure img {
	width: 16%;
	float: left;
}

div#slider figure {
	position: relative;
	width: 625%;
	margin: 0;
	left: 0;
	text-align: left;
	font-size: 0;
	animation: 20s slidy infinite;
}

.furniture {
	position: relative;
}

.text-furniture {
	position: absolute;
	bottom: 20px;
	text-align: center;
	left: 0;
	right: 0;
}

.text-furniture a {
	text-align: center;
	width: 100%;
	display: block;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 35px;
	font-weight: 700;
	background: rgba(235, 96, 2, 0.9);
	padding: 15px 0px;
}

.furniture-img.margin {
	margin: 20px 0;
}

.footer-sec {
	background: #fff;
	padding: 26px 10px;
}

.pay-option h2 {
	margin-bottom: 22px;
	font-family: 'Playfair Display', serif;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.thank {
	max-width: 100%;
	width: 90%;
}

.thank h2 {
	font-size: 35px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-family: 'Playfair Display', serif;
	font-weight: 600;
}

.copyright {
	display: flex;
	justify-content: space-between;
	padding: 16px 30px;
	width: 100%;
	align-items: center;
	background: #151515;
	color: #fff;
}

.copyright p {
	margin: 0;
}

.copyright p span {
	text-transform: uppercase;
	color: #37bb96;
}

.copyright_bg {
	background: #3ea748;
	color: #fff;
}

.thank-you-text h1 {
	font-size: 55px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 700;
	text-align: center;
}

.entry {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	gap: 25px;
	background: transparent;
	color: #fff;
	padding: 30px 15px;
	margin: 50px 0;
	border: 1px solid #fff;
}

.name {
	height: 70px;
	font-size: 14px;
	font-family: 'Lato', sans-serif;
}

.what-customers {
	text-align: center;
	padding-top: 30px;
}

.what-customers h3 {
	font-size: 30px;
	text-transform: uppercase;
	font-family: "Roboto Condensed", sans-serif;
	letter-spacing: 2px;
}

.customers {
	background: url(../images/feedback-back.png) center;
	object-fit: cover;
	background-size: cover;
	position: relative;
}

.view-btn {
	z-index: 9;
	text-align: center;
	padding-bottom: 60px;
}

.view-btn a {
	padding: 17px 60px;
	color: #fff;
	text-decoration: none;
	background: #37bb96;
	border-radius: 30px;
	font-size: 14px;
	font-weight: 800;
	text-transform: uppercase;
	display: block;
	max-width: max-content;
	margin: auto;
	border: 2px solid transparent;
}

.thermal-title h3 {
	text-align: center;
	font-size: 22px;
	font-weight: 700;
	text-transform: uppercase;
	margin-top: 12px;
	letter-spacing: 3.5px;
	background: #3a3a3a;
	width: 100%;
	color: #fff;
	padding: 15px 22px;
	border-top-left-radius: 13px;
	border-top-right-radius: 13px;
}

.thermal-title {
	margin-bottom: 20px;
}

.thermal-sec {
	margin-bottom: 90px;
}

.thermal-woo-comm-content {
	text-align: center;
	width: 100%;
	border: 1px solid #ccc;
	padding: 20px 10px;
	height: 100%;
}

.thermal-woo-comm-content a {
	color: #000;
	text-decoration: none;
}

.woo-comm-content p {
	font-size: 15px;
	margin-bottom: 26px;
	color: #333333;
	line-height: 1.5;
	margin-top: 18px;
	min-height: 70px;
}

.woo-comm-content strong {
	font-size: 20px;
	font-weight: 600;
	color: #333333;
}

.woo-comm-content span {
	display: block;
	padding: 10px 20px;
	max-width: max-content;
	margin: 16px auto 0;
	text-transform: uppercase;
	background: #37bb96;
	color: #fff;
}

.woo-comm-content span:hover {
	background: #222;
	color: #fff;
}

.thermal-view-button a {
	padding: 15px 40px;
	color: #fff;
	text-decoration: none;
	background: #37bb96;
	border-radius: 25px;
	font-size: 14px;
	display: flex;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 1px;
	border: 2px solid transparent;
	align-items: center;
	gap: 3px;
}

.thermal-view-button a:hover {
	background: #222;
	color: #fff;
	border: 2px solid;
}

.thermal-view-button {
	padding: 0px 0;
	margin: 46px 0 0;
}

.details {
	padding: 30px 0;
	display: flex;
	flex-direction: column;
	gap: 30px;
}

.details-flex {
	display: flex;
	align-items: center;
	gap: 15px;
}

.img-details {
	width: 40px;
	text-align: center;
}

.desc_text h3 {
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.details p {
	font-size: 16px;
	color: #454545;
	margin: 0;
	letter-spacing: 0.8px;
}

.quest-sec {
	display: flex;
	gap: 30px;
	margin-top: 20px;
}

.quest-sec a {
	display: block;
	color: #000;
	text-decoration: none;
	font-size: 18px;
	font-weight: 700;
	letter-spacing: 1px;
	text-transform: uppercase;
	border: 1px solid #bcbcbc;
	padding: 15px 10px;
	width: 244px;
	text-align: center;
}

.quest-sec a:hover {
	background: #37bb96;
	color: #fff;
}

.newsletter {
	margin: 50px 0 40px;
}

.newsletter-flex {
	padding: 28px 35px;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
}

.newsletter-flex::before {
	content: "";
	position: absolute;
	border-left: 1px solid #ccc;
	width: 99.8%;
	height: 16px;
	left: 0;
	top: 0px;
	border-right: 1px solid #ccc;
}

.newsletter-flex .left-news h2 {
	color: #37bb96;
	font-size: 28px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.newsletter-flex .left-news p {
	font-size: 18px;
	font-weight: 500;
	letter-spacing: 1px;
	margin: 0;
}

.right-news a {
	display: flex;
	align-items: center;
	gap: 30px;
	border: 1px solid #37bb96;
	text-decoration: none;
}

.right-news span {
	color: #333333;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1.5px;
	word-spacing: 2px;
	padding: 0 16px;
}

.newsletter-flex::after {
	content: "";
	position: absolute;
	border-left: 1px solid #ccc;
	width: 99.8%;
	height: 16px;
	left: 0;
	bottom: 0px;
	border-right: 1px solid #ccc;
}